Subject: Re: Displacement and no depth!!!!
From: [email-masked] (Alan Chan )
To: Multiple recipients of list <[email-masked]>
Date: Wed, 3 Jan 1996 22:33:08 -0500

You wrote: 
>
>How the hell should I setup my lights so I can see Depth on a ripple
>displaced polygon?
>Hello all....
>In this scene I have a Rippled polygon where names are coming out the 
>center. The camera is perpendicular (what a word!!!) to the poly...but
>I see no depth!!!, it's not shiny!!!.no matter where I put the 
lights!!!
>I just spent the whole morning trying!!!
>Help!!!!
>Thank you

Try moving the Texture Center off of 0 on the Y axis (which I assume is 
where your mesh is..)

AC